Candy CFU 135 NEK/N Bruksanvisning PDF Ladda ner


Ladda ner nedan manualen för Candy CFU 135 NEK/N (103 sidor) i kategorin Frys. Bruksanvisningen har visats 44 gånger. Klicka på ladda ner för att ladda ner den eller läs online för att öppna vår samtidiga läsare.

Nedladdningsinformation

Filformat
PDF
Filstorlek
4.7 MB
Antal sidor
103

Betygsätt denna manual


Produktspecifikationer

Varumärke:
Candy
Kategori:
Frys
Vikt:
- g
Antal Ethernet LAN (RJ-45)-portar:
1
Anslutning för nätadapter:
Ja
Uppfyller branschstandarder:
IEEE 802.3, IEEE802.3u
Typ av mat:
9VDC/0.6A PSU
Förvaringstemperatur:
-40 - 70 °C
Nätverksfunktioner:
Fast Ethernet
MAC-adressfiltrering:
Ja
Uppströms datahastighet:
3.5 Mbit/s
Nedströms datahastighet:
24 Mbit/s
Protokoll som stöds:
ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs\nPPP over ATM (RFC 2364)\nPPP over Ethernet (RFC2516)\nIPoA (RFC1577/2225)\n
Mått (B x D x H):
165 x 108 x 28 mm
Modem (RJ-11) port:
1
Drifttemperatur (TT):
0 - 40 °C
Relativ luftfuktighet i drift (VV):
10 - 90 procent
Anslutningslysdioder:
Ja